Subversion Repositories svn LFS-FR

Rev

Rev 7156 | Blame | Compare with Previous | Last modification | View Log | RSS feed

# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2016-09-23 12:02+0200\n"
"PO-Revision-Date: 2016-08-16 20:28+0000\n"
"Last-Translator: system user <>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1471379323.000000\n"

#. type: Content of the xulrunner-md5sum entity
#: blfs-en/archive/xulrunner.xml:13
msgid "499b70a9f08a2291d528e87eaf8804a3"
msgstr "499b70a9f08a2291d528e87eaf8804a3"

#. type: Content of the xulrunner-size entity
#: blfs-en/archive/xulrunner.xml:14
msgid "141 MB"
msgstr "141 Mio"

#. type: Content of the xulrunner-buildsize entity
#: blfs-en/archive/xulrunner.xml:16
msgid "4.9 GB (103 MB installed)"
msgstr ""

#. type: Content of the xulrunner-time entity
#: blfs-en/archive/xulrunner.xml:17
msgid "46 SBU"
msgstr "46 SBU"

#. type: Content of: <sect1><sect1info>
#: blfs-en/archive/xulrunner.xml:24
#, fuzzy
#| msgid ""
#| "<othername>$LastChangedBy: bdubbs $</othername> <date>$Date: 2014-08-27 "
#| "19:43:54 +0200 (mer. 27 août 2014) $</date>"
msgid ""
"<othername>$LastChangedBy: bdubbs $</othername> <date>$Date: 2014-08-27 "
"19:43:54 +0200 (Wed 27 Aug 2014) $</date>"
msgstr ""
"<othername>$LastChangedBy: bdubbs $</othername> <date>$Date: 2014-08-27 "
"19:43:54 +0200 (Wed, 27 Aug 2014) $</date>"

#. type: Content of: <sect1><title>
#: blfs-en/archive/xulrunner.xml:28
msgid "Xulrunner-&xulrunner-version;"
msgstr "Xulrunner-&xulrunner-version;"

#. type: Content of: <sect1><indexterm><primary>
#: blfs-en/archive/xulrunner.xml:31
msgid "Xulrunner"
msgstr "Xulrunner"

#. type: Content of: <sect1><sect2><title>
#: blfs-en/archive/xulrunner.xml:35
msgid "Introduction to Xulrunner"
msgstr "Introduction à Xulrunner"

#. type: Content of: <sect1><sect2><para>
#: blfs-en/archive/xulrunner.xml:38
msgid ""
"<application>Xulrunner</application> is a runtime environment for XUL "
"applications, and forms the major part of the <application>Mozilla</"
"application> codebase. In particular, it provides the Gecko engine together "
"with pkgconfig files so that other applications can find and use it."
msgstr ""

#. type: Content of: <sect1><sect2><bridgehead>
#: blfs-en/archive/xulrunner.xml:47
msgid "Package Information"
msgstr "Informations sur le paquet"

#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/archive/xulrunner.xml:51
msgid "Download (HTTP): <ulink url=\"&xulrunner-download-http;\"/>"
msgstr ""
"Téléchargement (HTTP)&nbsp;: <ulink url=\"&xulrunner-download-http;\"/>"

#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/archive/xulrunner.xml:56
msgid "Download (FTP): <ulink url=\"&xulrunner-download-ftp;\"/>"
msgstr "Téléchargement (FTP)&nbsp;: <ulink url=\"&xulrunner-download-ftp;\"/>"

#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/archive/xulrunner.xml:61
msgid "Download MD5 sum: &xulrunner-md5sum;"
msgstr "Somme de contrôle MD5 du téléchargement&nbsp;: &xulrunner-md5sum;"

#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/archive/xulrunner.xml:66
msgid "Download size: &xulrunner-size;"
msgstr "Taille du téléchargement&nbsp;: &xulrunner-size;"

#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/archive/xulrunner.xml:71
msgid "Estimated disk space required: &xulrunner-buildsize;"
msgstr "Estimation de l'espace disque requis&nbsp;: &xulrunner-buildsize;"

#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/archive/xulrunner.xml:76
msgid "Estimated build time: &xulrunner-time;"
msgstr "Estimation du temps de construction&nbsp;: &xulrunner-time;"

#. type: Content of: <sect1><sect2><bridgehead>
#: blfs-en/archive/xulrunner.xml:81
msgid "Xulrunner Dependencies"
msgstr "Dépendances de Xulrunner"

#. type: Content of: <sect1><sect2><bridgehead>
#: blfs-en/archive/xulrunner.xml:83
msgid "Required"
msgstr "Requises"

#. type: Content of: <sect1><sect2><para>
#: blfs-en/archive/xulrunner.xml:85
msgid ""
"<xref linkend=\"alsa-lib\"/>, <xref linkend=\"gtk2\"/>, <xref linkend=\"zip"
"\"/> and <xref linkend=\"unzip\"/>"
msgstr ""

#. type: Content of: <sect1><sect2><bridgehead>
#: blfs-en/archive/xulrunner.xml:91
msgid "Recommended"
msgstr "Recommandées"

#. type: Content of: <sect1><sect2><para>
#: blfs-en/archive/xulrunner.xml:93
msgid ""
"<xref linkend=\"icu\"/>, <xref linkend=\"libevent\"/>, <xref linkend=\"libvpx"
"\"/>, <xref linkend=\"nspr\"/>, <xref linkend=\"nss\"/>, <xref linkend="
"\"sqlite\"/> and <xref linkend=\"yasm\"/>"
msgstr ""

#. type: Content of: <sect1><sect2><note><para>
#: blfs-en/archive/xulrunner.xml:104
msgid ""
"If you don't install recommended dependencies, then internal copies of those "
"packages will be used. They might be tested to work, but they can be out of "
"date or contain security holes."
msgstr ""

#. type: Content of: <sect1><sect2><note><para>
#: blfs-en/archive/xulrunner.xml:114
msgid ""
"With <application>Firefox-31.0</application> and later versions, you must "
"have installed <application>Openssl</application> before <application>Python "
"2</application>, or the build system will quickly fail with output including "
"\"ImportError: cannot import name HTTPSHandler\". If you are in any doubt "
"about this (e.g. upgrading from an older version of Xulrunner), check if "
"<filename>/usr/lib/python2.7/lib-dynload/_ssl.so</filename> exists.  If it "
"does not, reinstall <xref linkend=\"python2\"/> (after installing <xref "
"linkend=\"openssl\"/> - the latest version of any <emphasis>currently "
"maintained</emphasis> version of Openssl should be satisfactory if already "
"installed - if that package has not already been installed)."
msgstr ""

#. type: Content of: <sect1><sect2><bridgehead>
#: blfs-en/archive/xulrunner.xml:129
msgid "Optional"
msgstr "Facultatives"

#. type: Content of: <sect1><sect2><para>
#: blfs-en/archive/xulrunner.xml:131
msgid ""
"<xref linkend=\"curl\"/>, <xref linkend=\"dbus-glib\"/>, <xref linkend="
"\"doxygen\"/>, <xref linkend=\"gst-plugins-base\"/> (with <xref linkend="
"\"gst-plugins-good\"/> and <xref linkend=\"gst-ffmpeg\"/> at runtime), or "
"<xref linkend=\"gst10-plugins-base\"/> (with <xref linkend=\"gst10-plugins-"
"good\"/> and <xref linkend=\"gst10-libav\"/> at runtime), <ulink url="
"\"http://hunspell.sourceforge.net/\">Hunspell</ulink>, <xref linkend="
"\"libnotify\"/>, <xref linkend=\"openjdk\"/>, <xref linkend=\"pulseaudio\"/"
">, <xref linkend=\"startup-notification\"/>, <xref linkend=\"wget\"/> and "
"<xref linkend=\"wireless_tools\"/>"
msgstr ""

#. type: Content of: <sect1><sect2><para>
#: blfs-en/archive/xulrunner.xml:150
msgid "User Notes: <ulink url=\"&blfs-wiki;/xulrunner\"/>"
msgstr "Notes utilisateur&nbsp;: <ulink url=\"&blfs-wiki;/xulrunner\"/>"

#. type: Content of: <sect1><sect2><title>
#: blfs-en/archive/xulrunner.xml:155
msgid "Installation of Xulrunner"
msgstr "Installation de Xulrunner"

#. type: Content of: <sect1><sect2><para>
#: blfs-en/archive/xulrunner.xml:158
msgid ""
"The configuration of <application>Xulrunner</application> is accomplished by "
"creating a <filename>mozconfig</filename> file containing the desired "
"configuration options. A default <filename>mozconfig</filename> is created "
"below. To see the entire list of available configuration options (and an "
"abbreviated description of each one), issue <command>./configure --help</"
"command>. You should review the entire file and comment or uncomment options "
"as necessary."
msgstr ""

#. type: Content of: <sect1><sect2><screen>
#: blfs-en/archive/xulrunner.xml:167
#, no-wrap
msgid ""
"<userinput>cat &gt; mozconfig &lt;&lt; \"EOF\"\n"
"# If you have a multicore machine, firefox will now use all the cores by\n"
"# default. Exceptionally, you can reduce the number of cores, e.g. to 1,\n"
"# by uncommenting the next line and setting a valid number of CPU cores.\n"
"#mk_add_options MOZ_MAKE_FLAGS=\"-j1\"\n"
"\n"
"# If you have installed DBus-Glib comment out this line:\n"
"ac_add_options --disable-dbus\n"
"\n"
"# If you have installed dbus-glib, and you have installed (or will install)\n"
"# wireless-tools, and you wish to use geolocation web services, comment out\n"
"# this line\n"
"ac_add_options --disable-necko-wifi\n"
"\n"
"# If you have installed libnotify comment out this line:\n"
"ac_add_options --disable-libnotify\n"
"\n"
"# GStreamer is necessary for H.264 video playback in HTML5 Video Player;\n"
"# to be enabled, also remember to set \"media.gstreamer.enabled\" to \"true\"\n"
"# in about:config. If you have GStreamer 0.x.y, uncomment this line:\n"
"#ac_add_options --enable-gstreamer\n"
"# or uncomment this line, if you have GStreamer 1.x.y\n"
"#ac_add_options --enable-gstreamer=1.0\n"
"\n"
"# Uncomment these lines if you have installed optional dependencies:\n"
"#ac_add_options --enable-system-hunspell\n"
"#ac_add_options --enable-startup-notification\n"
"\n"
"# Comment out following option if you have PulseAudio installed\n"
"ac_add_options --disable-pulseaudio\n"
"\n"
"# If you have not installed Yasm then uncomment this line:\n"
"#ac_add_options --disable-webm\n"
"\n"
"# Comment out following options if you have not installed\n"
"# recommended dependencies:\n"
"ac_add_options --enable-system-sqlite\n"
"ac_add_options --with-system-libevent\n"
"ac_add_options --with-system-libvpx\n"
"ac_add_options --with-system-nspr\n"
"ac_add_options --with-system-nss\n"
"ac_add_options --with-system-icu\n"
"\n"
"# The BLFS editors recommend not changing anything below this line:\n"
"ac_add_options --prefix=/usr\n"
"ac_add_options --enable-application=xulrunner\n"
"\n"
"ac_add_options --disable-crashreporter\n"
"ac_add_options --disable-updater\n"
"ac_add_options --disable-tests\n"
"\n"
"ac_add_options --enable-optimize\n"
"ac_add_options --enable-strip\n"
"ac_add_options --enable-install-strip\n"
"\n"
"ac_add_options --enable-system-cairo\n"
"ac_add_options --enable-system-ffi\n"
"ac_add_options --enable-system-pixman\n"
"\n"
"ac_add_options --enable-shared-js\n"
"ac_add_options --with-pthreads\n"
"\n"
"ac_add_options --with-system-bz2\n"
"ac_add_options --with-system-jpeg\n"
"ac_add_options --with-system-png\n"
"ac_add_options --with-system-zlib\n"
"\n"
"mk_add_options MOZ_OBJDIR=@TOPSRCDIR@/xulrunner-build-dir\n"
"EOF</userinput>"
msgstr ""
"<userinput>cat &gt; mozconfig &lt;&lt; \"EOF\"\n"
"# If you have a multicore machine, firefox will now use all the cores by\n"
"# default. Exceptionally, you can reduce the number of cores, e.g. to 1,\n"
"# by uncommenting the next line and setting a valid number of CPU cores.\n"
"#mk_add_options MOZ_MAKE_FLAGS=\"-j1\"\n"
"\n"
"# If you have installed DBus-Glib comment out this line:\n"
"ac_add_options --disable-dbus\n"
"\n"
"# If you have installed dbus-glib, and you have installed (or will install)\n"
"# wireless-tools, and you wish to use geolocation web services, comment out\n"
"# this line\n"
"ac_add_options --disable-necko-wifi\n"
"\n"
"# If you have installed libnotify comment out this line:\n"
"ac_add_options --disable-libnotify\n"
"\n"
"# GStreamer is necessary for H.264 video playback in HTML5 Video Player;\n"
"# to be enabled, also remember to set \"media.gstreamer.enabled\" to \"true\"\n"
"# in about:config. If you have GStreamer 0.x.y, uncomment this line:\n"
"#ac_add_options --enable-gstreamer\n"
"# or uncomment this line, if you have GStreamer 1.x.y\n"
"#ac_add_options --enable-gstreamer=1.0\n"
"\n"
"# Uncomment these lines if you have installed optional dependencies:\n"
"#ac_add_options --enable-system-hunspell\n"
"#ac_add_options --enable-startup-notification\n"
"\n"
"# Comment out following option if you have PulseAudio installed\n"
"ac_add_options --disable-pulseaudio\n"
"\n"
"# If you have not installed Yasm then uncomment this line:\n"
"#ac_add_options --disable-webm\n"
"\n"
"# Comment out following options if you have not installed\n"
"# recommended dependencies:\n"
"ac_add_options --enable-system-sqlite\n"
"ac_add_options --with-system-libevent\n"
"ac_add_options --with-system-libvpx\n"
"ac_add_options --with-system-nspr\n"
"ac_add_options --with-system-nss\n"
"ac_add_options --with-system-icu\n"
"\n"
"# The BLFS editors recommend not changing anything below this line:\n"
"ac_add_options --prefix=/usr\n"
"ac_add_options --enable-application=xulrunner\n"
"\n"
"ac_add_options --disable-crashreporter\n"
"ac_add_options --disable-updater\n"
"ac_add_options --disable-tests\n"
"\n"
"ac_add_options --enable-optimize\n"
"ac_add_options --enable-strip\n"
"ac_add_options --enable-install-strip\n"
"\n"
"ac_add_options --enable-system-cairo\n"
"ac_add_options --enable-system-ffi\n"
"ac_add_options --enable-system-pixman\n"
"\n"
"ac_add_options --enable-shared-js\n"
"ac_add_options --with-pthreads\n"
"\n"
"ac_add_options --with-system-bz2\n"
"ac_add_options --with-system-jpeg\n"
"ac_add_options --with-system-png\n"
"ac_add_options --with-system-zlib\n"
"\n"
"mk_add_options MOZ_OBJDIR=@TOPSRCDIR@/xulrunner-build-dir\n"
"EOF</userinput>"

#. type: Content of: <sect1><sect2><note><para>
#: blfs-en/archive/xulrunner.xml:239
msgid ""
"<application>Xulrunner</application>'s build uses large amount of memory. On "
"some systems, the RAM/Swap combination needs 6 GB available."
msgstr ""

#. type: Content of: <sect1><sect2><para>
#: blfs-en/archive/xulrunner.xml:245
msgid ""
"Build <application>Xulrunner</application> by issuing the following commands:"
msgstr ""

#. type: Content of: <sect1><sect2><note><para>
#: blfs-en/archive/xulrunner.xml:250
msgid ""
"If you are compiling <application>Xulrunner</application> in chroot, prepend "
"<envar>SHELL=/bin/bash</envar> to the first make command below."
msgstr ""

#. type: Content of: <sect1><sect2><screen>
#: blfs-en/archive/xulrunner.xml:254
#, no-wrap
msgid ""
"<userinput>sed -i '/^template class/s/JS::WeakMapPtr/JS_PUBLIC_API(&amp;)/' \\\n"
"       js/src/vm/WeakMapPtr.cpp &amp;&amp;\n"
"make -f client.mk</userinput>"
msgstr ""
"<userinput>sed -i '/^template class/s/JS::WeakMapPtr/JS_PUBLIC_API(&amp;)/' \\\n"
"       js/src/vm/WeakMapPtr.cpp &amp;&amp;\n"
"make -f client.mk</userinput>"

#. type: Content of: <sect1><sect2><para>
#: blfs-en/archive/xulrunner.xml:259
msgid "This package does not come with a test suite."
msgstr "Ce paquet n'est pas fourni avec une suite de tests."

#. type: Content of: <sect1><sect2><para>
#: blfs-en/archive/xulrunner.xml:263
msgid "Install, as the <systemitem class=\"username\">root</systemitem> user:"
msgstr ""

#. type: Content of: <sect1><sect2><screen>
#: blfs-en/archive/xulrunner.xml:266
#, no-wrap
msgid ""
"<userinput>make -C xulrunner-build-dir install &amp;&amp;\n"
"\n"
"mkdir -pv /usr/lib/mozilla/plugins &amp;&amp;\n"
"rm -rf /usr/lib/xulrunner-&xulrunner-version;/plugins &amp;&amp;\n"
"ln -sv ../mozilla/plugins /usr/lib/xulrunner-&xulrunner-version; &amp;&amp;\n"
"\n"
"chmod -v 755 /usr/lib/xulrunner-devel-&xulrunner-version;/sdk/bin/xpcshell &amp;&amp;\n"
"\n"
"for library in libmozalloc.so libmozjs.so libxul.so; do\n"
"    ln -sfv ../../../xulrunner-&xulrunner-version;/$library \\\n"
"            /usr/lib/xulrunner-devel-&xulrunner-version;/sdk/lib/$library\n"
"    ln -sfv xulrunner-&xulrunner-version;/$library /usr/lib/$library\n"
"done\n"
"\n"
"ln -sfv ../xulrunner-devel-&xulrunner-version;/sdk/bin/run-mozilla.sh \\\n"
"        /usr/lib/xulrunner-&xulrunner-version;\n"
"ln -sfv ../xulrunner-devel-&xulrunner-version;/sdk/bin/xpcshell \\\n"
"        /usr/lib/xulrunner-&xulrunner-version;</userinput>"
msgstr ""
"<userinput>make -C xulrunner-build-dir install &amp;&amp;\n"
"\n"
"mkdir -pv /usr/lib/mozilla/plugins &amp;&amp;\n"
"rm -rf /usr/lib/xulrunner-&xulrunner-version;/plugins &amp;&amp;\n"
"ln -sv ../mozilla/plugins /usr/lib/xulrunner-&xulrunner-version; &amp;&amp;\n"
"\n"
"chmod -v 755 /usr/lib/xulrunner-devel-&xulrunner-version;/sdk/bin/xpcshell &amp;&amp;\n"
"\n"
"for library in libmozalloc.so libmozjs.so libxul.so; do\n"
"    ln -sfv ../../../xulrunner-&xulrunner-version;/$library \\\n"
"            /usr/lib/xulrunner-devel-&xulrunner-version;/sdk/lib/$library\n"
"    ln -sfv xulrunner-&xulrunner-version;/$library /usr/lib/$library\n"
"done\n"
"\n"
"ln -sfv ../xulrunner-devel-&xulrunner-version;/sdk/bin/run-mozilla.sh \\\n"
"        /usr/lib/xulrunner-&xulrunner-version;\n"
"ln -sfv ../xulrunner-devel-&xulrunner-version;/sdk/bin/xpcshell \\\n"
"        /usr/lib/xulrunner-&xulrunner-version;</userinput>"

#. type: Content of: <sect1><sect2><title>
#: blfs-en/archive/xulrunner.xml:288
msgid "Command Explanations"
msgstr "Explication des commandes"

#. type: Content of: <sect1><sect2><para>
#: blfs-en/archive/xulrunner.xml:291
msgid ""
"<command>sed -i ... js/src/vm/WeakMapPtr.cpp</command>: Fixes build with "
"<command>ac_add_options --enable-shared-js</command>."
msgstr ""

#. type: Content of: <sect1><sect2><para>
#: blfs-en/archive/xulrunner.xml:296
msgid ""
"<command>make -f client.mk ...</command>: Mozilla products are packaged to "
"allow the use of a configuration file which can be used to pass the "
"configuration settings to the <command>configure</command> command.  "
"<command>make</command> uses the <filename>client.mk</filename> file to get "
"initial configuration and setup parameters."
msgstr ""

#. type: Content of: <sect1><sect2><para>
#: blfs-en/archive/xulrunner.xml:304
msgid ""
"<command>ln -sfv ../mozilla/plugins ...</command>: Some packages will "
"install browser plugins into <filename class=\"directory\">/usr/lib/mozilla/"
"plugins</filename>.  Creating this symlink <application>Xulrunner</"
"application> keeps additional plugins in a common directory."
msgstr ""

#. type: Content of: <sect1><sect2><para>
#: blfs-en/archive/xulrunner.xml:312
msgid ""
"<command>for library in libmozalloc.so libmozjs.so libxul.so ...  </"
"command>: The libraries shipped with this package are installed into "
"<filename class=\"directory\">/usr/lib/xulrunner-&xulrunner-version;</"
"filename> which means they will not be found at runtime. These commands make "
"relative symbolic links to the shared libraries from <filename class="
"\"directory\">/usr/lib</filename>. They will also replace duplicate "
"libraries that are installed in <filename class=\"directory\">/usr/lib/"
"xulrunner-devel-&xulrunner-version;/sdk/lib</filename> with symlinks in "
"order to save some space."
msgstr ""

#. type: Content of: <sect1><sect2><para>
#: blfs-en/archive/xulrunner.xml:324
msgid ""
"<command>ln -sfv ../xulrunner-devel-&xulrunner-version;/sdk/bin/ ...</"
"command> The <filename>run-mozilla.sh</filename> and <filename>xpcshell</"
"filename> files have been moved in this version, but the code which installs "
"<application>Firefox</application> (when linked to xulrunner) was not "
"updated.  These symlinks allow<application>Firefox</application> to install "
"when built against <application>Xulrunner</application>."
msgstr ""

#. type: Content of: <sect1><sect2><title>
#: blfs-en/archive/xulrunner.xml:335
msgid "Contents"
msgstr "Contenu"

#. type: Content of: <sect1><sect2><segmentedlist><segtitle>
#: blfs-en/archive/xulrunner.xml:338
msgid "Installed Programs"
msgstr "Programmes installés"

#. type: Content of: <sect1><sect2><segmentedlist><segtitle>
#: blfs-en/archive/xulrunner.xml:339
msgid "Installed Libraries"
msgstr "Bibliothèques installées"

#. type: Content of: <sect1><sect2><segmentedlist><segtitle>
#: blfs-en/archive/xulrunner.xml:340
msgid "Installed Directories"
msgstr "Répertoires installés"

#. type: Content of: <sect1><sect2><variablelist><varlistentry><listitem><indexterm><primary>
#: blfs-en/archive/xulrunner.xml:344 blfs-en/archive/xulrunner.xml:373
msgid "xulrunner"
msgstr "xulrunner"

#. type: Content of: <sect1><sect2><segmentedlist><seglistitem><seg>
#: blfs-en/archive/xulrunner.xml:347
msgid ""
"Numerous libraries, browser components, plugins, extensions, and helper "
"modules installed in <filename class=\"directory\">/usr/lib/xulrunner-"
"&xulrunner-version;</filename>"
msgstr ""

#. type: Content of: <sect1><sect2><segmentedlist><seglistitem><seg>
#: blfs-en/archive/xulrunner.xml:352
msgid ""
"/usr/include/xulrunner-&xulrunner-version;, /usr/lib/xulrunner-&xulrunner-"
"version;, /usr/lib/xulrunner-devel-&xulrunner-version; and /usr/share/idl/"
"xulrunner-&xulrunner-version;"
msgstr ""

#. type: Content of: <sect1><sect2><variablelist><bridgehead>
#: blfs-en/archive/xulrunner.xml:361
msgid "Short Descriptions"
msgstr "Descriptions courtes"

#. type: Content of: <sect1><sect2><variablelist><varlistentry><term>
#: blfs-en/archive/xulrunner.xml:366
msgid "<command>xulrunner</command>"
msgstr "<command>xulrunner</command>"

#. type: Content of: <sect1><sect2><variablelist><varlistentry><listitem><para>
#: blfs-en/archive/xulrunner.xml:369
msgid ""
"is a shell script used for identifying the installed version and running "
"<application>Xulrunner</application> applications."
msgstr ""